# CALL_DEF_VIEWMAP3 Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

CALL_DEF_LIMIT | win
CALL_DEF_LIMIT3 | proj_vp
int | proj_type
CALL_DEF_POINT3 | proj_ref_point
float | view_plane

## Field Documentation

CALL_DEF_POINT3 CALL_DEF_VIEWMAP3::proj_ref_point

int CALL_DEF_VIEWMAP3::proj_type

CALL_DEF_LIMIT3 CALL_DEF_VIEWMAP3::proj_vp

float CALL_DEF_VIEWMAP3::view_plane

CALL_DEF_LIMIT CALL_DEF_VIEWMAP3::win

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx